/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/* General */
.et-waypoint.et_pb_animation_bottom.et-animated, .et_pb_animation_bottom.et-animated {
	animation: fadeBottom .5s cubic-bezier(.86,0,.07,1) 1 !important;
}
p, div, .et_pb_text_inner, span, li, ul, ol, strong {
  font-family: "Bilo", sans-serif;
  font-weight: 400;
}
#main-content a.et_pb_button, #footer-info, #footer-info *, #footer-bottom a, .quote *, h1, h2, h3, h4, h5, h6, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 *, h2 *, h3 *, h4 *, h5 *, h6 *, #top-menu li a, a.contact-mail {
  font-family: 'Sofia Sans Condensed', sans-serif !important;
}
h5 {
  font-size: 18px !important;
  padding-bottom: 4px !important;
}
h3, .quote * {
  font-size: 28px !important;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 32px !important;
  font-weight: 600 !important;
}
h3.project-title {
  font-size: 20px !important;
  margin-top: 15px !important;
  display: inline-block;
}
h3.project-title::after {
  content: "$";
  font-family: ETmodules !important;
  display: inline-block;
  position: relative;
  margin-left: .3em;
top: 2px;
}
.project-item:hover h3::after {
  margin-left: .5em;
}
h2 {
  font-size: 5vw !important;
  font-weight: 100 !important;
  letter-spacing: 1px;
}
h1 span {
  font-weight: 100 !important;
}
strong {
  font-weight: 700 !important;
}
/*
.page-id-2 #front h1, .page-id-2 #front, .page-id-2 #page-container {
   -webkit-transition: all 1.2s ease-in-out !important;
  -moz-transition: all 1.2s ease-in-out !important;
  transition: all 1.2s ease-in-out !important;
}
*/
#main-header, #projects {
    -webkit-transition: all .8s ease-in-out !important;
  -moz-transition: all .8s ease-in-out !important;
  transition: all .8s ease-in-out !important;
}
#main-footer li a, #top-menu li a::after, a.contact-mail::after, .project-item .et_pb_image_wrap::before, a.contact-mail, .arrow-down, .contact-page-mail a::after, .single-project #main-header, .answer a::after {
    -webkit-transition: all .4s ease-in-out !important;
  -moz-transition: all .4s ease-in-out !important;
  transition: all .4s ease-in-out !important;
}
.project-item img, a.et_pb_button::after, .front-row img, h3.project-title::after {
    -webkit-transition: all .2s ease-in-out !important;
  -moz-transition: all .2s ease-in-out !important;
  transition: all .2s ease-in-out !important;
}
#main-content .container::before {
  display: none !important;
}
.container, .et_pb_row {
  width: 95%;
  max-width: 2000px;
}
#sidebar {
  display: none !important;
}
#left-area {
  width: 100% !important;
  padding-right: 0 !important;
}
/* Header */
#main-header {
  box-shadow: none !important;
}
#page-container {
  padding-top: 94px !important;
}
/*
.page-id-2 #front, .page-id-2 #page-container {
  background: black;
}
.page-id-2 #front.visible, .page-id-2 #page-container.visible {
  background: white;
}
.page-id-2 #front h1 {
  color: white;
  top: 0 !important;
}
.page-id-2 #front.visible h1 {
  color: black;
}
.page-id-2 #main-header {
  top: -100px !important;
}
#main-header.visible {
  top: 0 !important;
}
*/
#main-header.et-fixed-header {
  box-shadow: 0 0 30px rgba(0,0,0,.1) !important;
}
#et-top-navigation {
  float: none;
  padding-left: 20% !important;
}
a.contact-mail {
  position: absolute;
  right: 0;
  top: 65px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#top-menu li {
  padding-right: 32px;
}
#top-menu li a {
  opacity: 1 !important;
}
#top-menu li a::after, a.contact-mail::after, .contact-page-mail a::after, .answer a::after {
  content: "";
  width: 0%;
  display: block;
  position: absolute;
  bottom: 60px;
  height: 1px;
  background: black;
}
a.contact-mail::after, .contact-page-mail a::after, .answer a::after {
  bottom: -5px;
}
#main-header.et-fixed-header #top-menu li a::after {
  bottom: 20px;
}
#top-menu li.current-menu-item a::after, #top-menu li a:hover::after, a.contact-mail:hover::after, .contact-page-mail a:hover::after, .answer a:hover::after {
  width: 100%;
}
#main-header.et-fixed-header a.contact-mail {
  top: 20px;
}
#logo {
  padding-top: 10px;
}
.align-center {
  display: grid;
  align-content: center;
}
/* Work */
#main-content a.et_pb_button {
  padding: 0 !important;
  background: none !important;
}
.front-row .et_clickable:hover a.et_pb_button::after, #main-content a.et_pb_button:hover {
  margin-left: .5em;
}
.front-row .et_clickable:hover img {
  opacity: .75;
}
#front h1 {
  font-size: 7.5vw;
  padding-left: 5%;
  line-height: 6.8vw;
  font-weight: 100;
}
#c2a h1 {
  font-size: 6vw;
  line-height: 5.75vw;
  font-weight: 100;
}
#c2a .et_pb_image_wrap  {
  background: none;
}
#c2a img {
  border-radius: 50%;
}
#c2a .c2a-image-row {
overflow: visible;
position: relative;
top: -60px;
width: 50%;
z-index: 1;
left: -50px;
}
#c2a .c2a-image-row .et_pb_text {
  padding-top: 70px;
}
#front .et_pb_row_0 {
  z-index: 9;
}
#front .front-row {
  top: -167px;
position: relative;
z-index: 1;
overflow: visible;
margin-bottom: -167px;
}
.project-item {
  width: 40%;
  display: inline-block;
  margin-right: 10%;
  margin-bottom: 100px;
  vertical-align: middle;
}
.et_pb_image_wrap {
  background: black;
  position: relative;
  overflow: hidden;
}
.et_pb_image_wrap img {
  display: block;
}
.project-item:nth-child(11n+1) {
  width: 100%;
  padding-left: 25%;
  margin-right: 0;
}
.project-item:nth-child(4), .project-item:nth-child(8), .project-item:nth-child(15), .project-item:nth-child(19) {
  margin-left: 10%;
}
.project-item:nth-child(3), .project-item:nth-child(5), .project-item:nth-child(9), .project-item:nth-child(16), .project-item:nth-child(20) {
  margin-right: 0;
}
.project-item:nth-child(2) .project-text, .project-item:nth-child(6) .project-text, .project-item:nth-child(10) .project-text, .project-item:nth-child(13) .project-text, .project-item:nth-child(17) .project-text {
  padding-left: 25px;
}
.project-item:nth-child(3), .project-item:nth-child(7), .project-item:nth-child(14), .project-item:nth-child(8), .project-item:nth-child(11) {
  padding: 7.5% 7.5% 7.5% 0;
}
.project-item:nth-child(8) {
  padding-left: 2.5%;
}
h2.project-title {
  font-size: 110%;
}
p.case-study, .pre-headline, .pre-headline p, .pre-headline .et_pb_text_inner {
  font-size: 12px !important;
  margin-top: 10px;
  color: #000;
}
.pre-headline div {
  color: #000;
}
.contact-page-mail a {
  color: #000;
  position: relative;
}
.pre-headline {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.project-item a:hover img {
  opacity: .7;
}
/*
.page-id-2 #projects {
  opacity: 0;
  position: relative;
  bottom: -50vh;
}
#projects.visible {
  opacity: 1;
  bottom: 0;
}
*/
.arrow-down {
  position: absolute;
bottom: -25vh;
left: 5%;
opacity: 0;
}
.arrow-down.visible {
  bottom: -30vh;
  opacity: 1;
}
.arrow-down .et-pb-icon {
  font-size: 30px !important;
}
.arrow-down {
	-moz-animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	animation: bounce 2s infinite;
}
.align-bottom {
  display: grid;
  align-content: end;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}


/* Contact */
.page-id-11 #main-header a, .page-id-11 #main-header.et-fixed-header a, .page-id-11 #main-header.et-fixed-header li.current-menu-item a, .single-project #main-header a {
  color: black !important;
}
.single-project #main-header a {
  color: white !important;
}
.single-project #main-header.et-fixed-header a {
  color: black !important;
}
.single-project #main-header.et-fixed-header a::after {
  background: black !important;
}
.single-project #main-header #logo {
  filter: invert(100%);
}
.single-project #main-header.et-fixed-header #logo {
  filter: invert(0%);
}
.contact-image {
  position: absolute;
width: 200px;
top: -130px;
right: 10px;
}
.contact-image img {
  border-radius: 50%;
}
.single-project .content-wrapper p, .single-project .content-wrapper div, p, .et_pb_text_inner {
  font-size: 14px;
  line-height: 22px;
}
#main-content h6 {
  font-size: 1vw;
  line-height: 1.5vw;
}

/* Project */
.project-header {
  height: 100vh;
  display: grid;
  align-content: center;
  background-size: cover !important;
}
.project-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.5);
}
.project-header h1 {
  max-width: 80%;
  color: white;
}
.single-project #main-header {
  position: fixed;
  background: none !important;
}
.single-project #main-header.et-fixed-header {
  background: white !important;
}
.single-project #page-container {
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.single-project .arrow-down {
  bottom: 50px;
  right: 50px !important;
  text-align: right;
}
.single-project .arrow-down .et-pb-icon {
  color: white !important;
}
.content-wrapper {
  width: 90%;
  margin: 100px auto;
}
.project-header .pre-headline {
  padding-left: 5.4%;
}
/*
.content-facts, .single-project .entry-content {
  display: inline-block;
  vertical-align: top;
  width: 70%;
  padding-top: 0 !important;
}
.content-facts {
  width: 25%;
  margin-right: 4%;
}
.single-project .pre-headline {
  margin-bottom: -3px !important;
	opacity: .5 !important;
}
.single-project .answer {
  margin-bottom: 14px !important;
}
.answer a {
  position: relative;
}
.answer a::after, .contact-page-mail a::after {
  width: 100% !important;
}
.answer a:hover::after, .contact-page-mail a:hover::after {
  width: 0% !important;
}
.project-images {
  -webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
-webkit-column-gap: 80px;
-moz-column-gap: 80px;
column-gap: 80px;
width: 100%;
margin: 200px auto 400px;
padding-bottom: 200px;
border-bottom: .5px solid rgba(0,0,0,0.1);
}
.project-images .image-1:nth-child(2n), .project-images .image-1:nth-child(3n) {
  padding-top: 200px;
}
*/
.single-project #front {
  height: 100vh;
  display: grid;
  align-content: center;
}
/* About */
.page-id-9 span.typed-me {
  font-weight: 900 !important;
}
.page-id-9 .contact-page-mail a {
  color: black;
}
.page-id-9 .contact-page-mail a::after {
  background: black;
}
/* Footer */
a.vilkaar {
  position: absolute;
left: 0;
right: 0;
width: 80%;
text-align: center;
margin: auto;
}
#footer-bottom {
  margin-top: 100px;
  padding: 30px 0 20px !important;
}
strong a {
  font-weight: 700 !important;
  text-decoration: underline;
}
#footer-bottom a {
  color: #000 !important;
  top: 0;
}
#footer-bottom a.contact-mail::after, .contact-page-mail a::after {
  background: black;
}
.page-id-11 #footer-info, .page-id-11 #footer-info a {
  color: #000 !important;
}
@media only screen and (max-width: 1000px) {
  /* Header */
  a.contact-mail {
    display: none;
  }
  .mobile_menu_bar::before {
    font-size: 28px;
  }
  .et_mobile_menu {
    text-align: center;
    border-top: none !important;
    background: black !important;
    color: white !important;
    left: -5%;
    right: -5%;
    width: 110%;
    bottom: 0 !important;
    top: 70px;
    height: 90vh;
    padding-top: 30vh;
  }
  .et_mobile_menu li a {
    color: white !important;
font-size: 10vw !important;
line-height: 13vw !important;
font-weight: 900 !important;
  }
  /* Page */
  #front .front-row {
    top: -127px;
  }
  #front h1 {
    font-size: 11.3vw;
    padding-left: 5%;
    line-height: 14vw;
  }
  p.case-study, .pre-headline, .pre-headline p, .pre-headline .et_pb_text_inner {
    font-size: 11px !important;
  }
  h2.project-title {
    font-size: 90%;
    margin-top: 5px;
  }
  .project-item:nth-child(2) .project-text, .project-item:nth-child(6) .project-text, .project-item:nth-child(10) .project-text, .project-item:nth-child(13) .project-text, .project-item:nth-child(17) .project-text {
    padding-left: inherit !important;
  }
  .project-text {
    margin-top: 5px;
  }
  .arrow-down {
    display: none !important;
  }
  .project-item {
    width: 90% !important;
    margin-bottom: 50px;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  #main-content .project-item:nth-child(2n+3) {
    margin-right: 0;
    margin-left: 10% !important;
  }
  .project-item:nth-child(2n+2) .project-text {
    padding-left: 10px !important; 
  }
  .project-item:nth-child(1) {
    padding-left: 12% !important;
  }
  .project-item:nth-child(4), .project-item:nth-child(8), .project-item:nth-child(15), .project-item:nth-child(19) {
    margin-left: inherit !important;
  }
  
  /* About */
  #about.et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #about.et_pb_row .et_pb_text {
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
  h2 {
    font-size: 45px !important;
    font-weight: 100 !important;
    letter-spacing: 1px;
    line-height: 52px !important;
  }  
  body {
    overflow-x: hidden;
  }
  /* Contact */
  .contact-details {
    margin-top: 75px;
    padding-left: 5%;
  }
  .single-project .mobile_menu_bar::before {
    color: white !important;
  }
  .single-project #main-header.et-fixed-header  .mobile_menu_bar::before {
    color: black !important;
  }
  .single-project #main-header.et-fixed-header a {
    color: white !important;
  }
  .page-id-11 #main-header a, .page-id-11 #main-header.et-fixed-header a, .page-id-11 #main-header.et-fixed-header li.current-menu-item a {
    color: white !important;
  }
  
  /* project */
  .project-header {
    height: 50vh;
    position: relative;
  }
  .single-project #front h1 {
    font-size: 8vw;
    line-height: 10vw;
    margin-top: 20px;
  }
  h3.project-title {
    line-height: 26px !important;
  }
  .content-wrapper {
    width: 90%;
    margin: 0 auto 100px;
  }
  .content-facts, .single-project .entry-content {
    width: 100% !important;
  }
  .single-project .pre-headline {
    margin-bottom: -5px !important;
  }
  .project-images .immage-1 {
    display: block !important;
    width: 100% !important;
  }
  .project-images {
    -webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
margin: 100px auto 250px;
padding-bottom: 100px;
  }
  .single-project .project-item:nth-child(1) {
    width: 100% !important;
  }
  .project-images .image-1:nth-child(2n) {
    padding-top: 100px;
  }
  #main-content h6 {
    font-size: 12px;
    line-height: 18px;
  }
  .single-project #front {
    height: 50vh;
  }
  .single-project #front .pre-headline, .single-project #front h1 {
    text-align: center;
    color: white !important;
    opacity: 1 !important;
    padding-left: 0 !important;
width: 100% !important;
max-width: 100% !important;
  }
  .single-project #front .container {
    padding-top: 0 !important;
  }
  #c2a h1 {
    font-size: 50px;
    line-height: 55px;
  }
  #c2a .c2a-image-row .et_pb_text {
    padding-top: 10px;
  }
  #c2a .c2a-image-row {
    top: -30px;
  }
  /* Footer */
  #main-footer a.vilkaar {
    position: relative;
text-align: center;
width: 100%;
display: block;
  }
  #main-footer a.contact-mail {
    display: block;
    position: relative;
    text-align: center;
    padding-bottom: 10px;
  }
}